FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
_hcattr Struct Reference

## Public Attributes

SQLUINTEGER | access_mode
SQLUINTEGER | async_enable
SQLUINTEGER | auto_ipd
SQLUINTEGER | autocommit
SQLUINTEGER | connection_dead
SQLUINTEGER | connection_timeout
DSTR | current_catalog
SQLUINTEGER | cursor_type
SQLUINTEGER | login_timeout
SQLUINTEGER | metadata_id
SQLUINTEGER | odbc_cursors
SQLUINTEGER | packet_size
SQLHWND | quite_mode
DSTR | translate_lib
SQLUINTEGER | translate_option
SQLUINTEGER | txn_isolation

The documentation for this struct was generated from the following file:

- include/tdsodbc.h